
@font-face {

    font-family: "walkway";

   
	 src: url('Walkway Condensed.eot'); 
	 src: url('Walkway Condensed.eot?#iefix') ,
	  url('Walkway Condensed.wof') format('wof'),
	 url('Walkway Condensed.ttf') format('truetype');
}



@font-face {

    font-family: "walkway2";
	
	src: url('Walkway Condensed Bold.eot'); 
	 src: url('Walkway Condensed Bold.eot?#iefix') ,
	  url('Walkway Condensed Bold.wof') format('wof'),

    url('Walkway Condensed Bold.ttf') format('truetype');

}

@font-face {

    font-family: "universe";
	src: url('universalcondb-normal_0.eot'); 
	 src: url('universalcondb-normal_0.eot?#iefix') ,
	 url('universalcondb-normal_0.wof') format('wof'),

  url('universalcondb-normal_0.ttf') format('truetype');

}

@font-face {

    font-family: "uni";
	
	src: url('universalcondb-normal_0.eot'); 
	 src: url('Univers-CondensedLight.eot?#iefix') ,
	   url('Univers-CondensedLight.wof') format('wof'),
     url('Univers-CondensedLight.otf')  format('otf');

}


body{background-color:#FFFFFF;

margin-top:0px;

margin-left:0px;

margin-right:0px;

 font-family: "universe";



}

.main{width:1360px;

margin:auto;

overflow:hidden;

border:0px solid yellow; }





.banner{

max-width:1360px;
width:100%;
background-color:#fff;
opacity:0.95;
min-height:671px;
background-size : contain;
margin-left:auto;
margin-right:auto;
left:0;
right:0;

position:absolute; z-index:-1;}



.head{

background-image:url(../images/menubar.png);

min-height:80px;

width:100%;

margin:40px auto;

border-radius:5px;

}
.mlogo{display:none;}
.left{float:left; border:0px solid #000; margin-right:20px;}
.right{float:right;border:1px solid #f1f1f1; width:50%;padding-top:20px;}

.left1{float:left; border:0px solid #000; margin-right:20px; width:60%;}
.right1{ float:left; }
iframe{float:left; width:98%;}
.logo{

width:215px;



position:absolute;

margin-top:-30px;

border:0px solid #fff;

padding-left:20px;

}

#menu-icon {

	display: hidden;
	width: 40px;
	height: 40px;
	background: #4C8FEC url(../images/menu-icon.png) center;
border-radius: 4px;

}

a:hover#menu-icon {

	background-color: #444;
	border-radius: 4px 4px 0 0;

}
a:hover#menu-icon {

	background-color: #444;
	border-radius: 4px 4px 0 0;

}
nav{float:right;

width:75%;

padding-top:6px;

border:0px solid #fff;}

nav ul{

margin:0px;

padding:0px;

list-style-type:none;

}

nav ul li{float:left;



}



nav ul li a{

font-family:"universe" !important;

font-size:17px;

color:#fff;

display:block;

text-decoration:none;

padding-left:20px;

padding-right:20px;

text-transform:uppercase;

line-height:50px;

letter-spacing:2px;

font-weight:600;

}

ul.menu >li + li + li + li + li + li + li  > a { background:url(../images/blue.png) no-repeat !important; padding-left:26px;}

.clear{clear:both;}

.banner2{ border:0px solid blue; max-width:340px; width:38%;float:right; margin-top:0px; margin-right:50px; background:#fff; padding-bottom:5px; margin-bottom:20px;}
.banner33{ border:0px solid blue; max-width:340px; width:38%;float:right; margin-top:0px; margin-right:50px;  padding-bottom:4px; margin-bottom:0px;clear:both;}

.banner2 h3{ font-size:24px; color:#63779b; text-transform:uppercase; padding-top:0px; text-align:center; margin-bottom:10px;}
.banner2 h4{ font-size:18px; color:#63779b; text-transform:uppercase;  text-align:center; }
.banner2 ul { margin:0px; float:left; width:100%; padding:0px;}
.banner2 ul ul{ width:45%; float:left; margin-left:0px; padding:3px;}
 
.banner2 ul li{ margin-left:12px; font-size:20px; text-align:left !important; color:#666666; list-style-type:none; border:0px solid #000; }
.banner3{ border:0px solid blue;  width:100%;float:left; margin-top:0px; margin-right:50px; background:#fff; padding-bottom:5px;}
.banner3 ul { margin:0px; float:left; width:100%; padding:0px;}
.banner3 ul ul{ width:38%; float:left; margin-left:0px; padding:3px;}
 
.banner3 ul li{ margin-left:35px; font-size:20px; text-align:left !important; color:#666666; list-style-type:none; border:0px solid #000; }



.content{max-width:1360px; margin:auto; background-color:#FFF; border:0px solid green; width:100%;}

.content-inner{width:80%;  background-color:#FFf; border:0px solid yellow; margin:auto; 	}

.top-block{width:100%; background-color:#e7e7e7; margin-top:0px;}

.inner-block{width:95%; margin:auto; padding:1px 0px;}

.inner-block ul{ margin:0px; padding:0px; float:right; margin:0 45px 0 0;}

.inner-block ul  li{ float:right; list-style-type:none;}

.inner-block h3{ padding-top:0px;text-align:center; font-size:27px; text-transform:uppercase; font-family: "walkway2";  
 letter-spacing:3px; margin-left:156px; }
.fb{ float:right; width:193px;}
.blocks{width:100%; background-color:#fff; padding-top:20px; height:auto; border:0px solid blue; }

.blocks-inner{width:100%; background-color:#fff;  border:0px solid #ff0000; padding-bottom:30px; margin:auto; }

.blocks .blocks-inner ul{ float:left; margin:0px; padding:0px;}

.menu-inner{width:100%; background-color:#fff;  border:0px solid #ff0000; padding-bottom:30px; margin:auto; display:none; }

.blocks .blocks-inner ul li{ float:left; list-style-type:none; margin:0px 6px 28px; border-bottom: 1px dotted #284776;
padding-bottom: 31px;}

.blocks-inner p {margin-bottom:5px;  font-family:"universe" ; font-size:20px; margin-top:8px;}
h2{font-size:25px; font-family:"universe"; color:#050731; margin-bottom:5px; padding-top:15px;}
.text {/*padding-left:15px; padding-right:15px; 
padding-top:20px;
padding-bottom:20px;*/
}
.text img{border:1px solid #4e4c4c; border-radius:4px;
-moz-border-radius:4px;
-o-border-radius:4px;
-webkit-border-radius:4px;}
.text ul{ list-style-image:url(../images/arrow.png);
list-style-position:inside;
margin:0;
padding:0;
}
li{padding-left:0px; font-family: "universe" !important;
color:#050731; font-weight:normal; float:none; font-size:18px; letter-spacing:1px;}

p{
font-family: "universe" !important;
color:#050731; font-weight:normal;
font-size:18px;
letter-spacing:1px;
}

.readmore a{color:#2a4676; text-transform:uppercase; text-align:center;}

.footer{background-color:#000000; max-width:1360px; min-height:200px; margin:auto; width:100%; }



.footer-inner{width:990px; margin:auto;}

.footer-inner h3{ text-align:center; color:#fff; font-size:50px; padding-top:30px; font-family:Arial, Helvetica, sans-serif; letter-spacing:3px;  font-family:"walkway2" ; margin:0px; }

.footer-inner h4{ text-align:center;  color:#fff; font-size:22px; font-family:Arial, Helvetica, sans-serif;  font-family:"walkway2" ; letter-spacing:3px; margin:15px;}

.footer1 { margin:auto; max-width:1000px; border:0px solid #fff; min-height:180px;}

.footer1 ul{ margin:10px 0px 0px; padding:0px; float:left;}

.footer ul li{ }

.copy{ max-width:1360px; margin:auto; background:#0c0c0c; width:100%;}

.copy-right p{ background:#0c0c0c; width:990px; margin:auto; color:#FFFFFF; line-height:40px; font-size:13px;  font-family:"walkway" ; letter-spacing:1px;}


.cright{float:right;}

.moduletable_conatctmobile{ display:none;}
.moduletable_mobile{ display:none;}
.moduletable_cafe{ display:none;}

.custom_mobilecopy{ display:none;}

ul.back li{ list-style-type:none; float:left; width:300px; margin-left:30px;}
.footer1 input{ width:300px; line-height:28px; padding:5px; border:2px solid #CCCCCC; background:#000; color:#fff; font-size:15px; margin-left:20px;}

.button{ width:200px;line-height:24px !important; padding:5px; border:2px solid #CCCCCC; background:#000; color:#fff; font-size:15px; margin-left:20px;}

.extra{ width:47% !important; }
.line{ line-height:34px !important;}
/*--------*/

#pricePlans:after {
	content: '';
	display: table;
	clear: both;
}

#pricePlans {
	zoom: 1;
}

#pricePlans {
	max-width: 69em;
	margin: 0 auto;
}

#pricePlans #plans .plan {
	background: #fff;
	float: left;
	width: 100%;
	text-align: center;
	border-radius: 5px;
	margin: 0 0 20px 0;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}

.planContainer .price p span {
	color: #8394ae;
}

.planContainer .options {
	margin-top: 10em;
}



.planContainer .options li span {
	font-weight: 400;
	color: #979797;
}





#credits {
	text-align: center;
	font-size: .8em;
	font-style: italic;
	color: #777;
}

#credits a {
	color: #333;
}

#credits a:hover {
	text-decoration: none;
}

#plans,#plans ul,#plans ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	background-color:#fff;
}

.planContainer .title h2 {
	font-size:28px;
	font-weight: normal;
	color: #fff;
	
	/*font-family: 'Ubuntu', sans-serif !important;*/

		background-color:#3e4f6a;
	margin: 0;
	padding: .6em 0;
}
.planContainer .price p {
	background-color: #f7814d;

	color: #fff;
	font-size: 18px;
	margin-top:0px;
	margin-bottom:1px;

		font-weight: bold;
	height: 30px;
	line-height: 30px;

}
.planContainer .options li {
	font-weight: normal;
	color: #364762;
	font-size:16px;
	
	/*font-family: 'Ubuntu', sans-serif !important;*/

		line-height: 26px;
}
.planContainer .button a {
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	border: 2px solid #ff9c70;
	background-color:#ff9c70;
	font-size:20px;
	
	/*font-family: 'Lato', sans-serif !important;*/

		font-weight: normal;
	letter-spacing: 3px;
	line-height: 2.8em;
	display: inline-block;
	width: 80%;
	height: 2.8em;
	border-radius: 4px;
	margin: 1.5em 0 1.8em;
}
.planContainer .button a:hover {
	background: #3e4f6a;
	color: #fff;
}
#plans li{
list-style-type:none;
background:none !important;
}

@media screen and (min-width: 1200px) {
.main{width:1170px !important;}

.blocks{ width:1170px !important; margin:auto !important;}
.inner-block{width:1170px !important; margin:auto;}
.page-header{ width:1170px !important; margin:auto;}
.item-page{ width:1170px !important; margin:auto;}
}

@media screen and (min-width: 481px) and (max-width: 768px) {
	.blocks .blocks-inner ul li {
  width: 100%;
}

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 769px) and (max-width: 1024px) {

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}
}

@media screen and (min-width: 1025px) {

#pricePlans {
	margin: 2em auto;
}

#pricePlans #plans .plan {
	width: 23%;
	margin: 0 1.33% 20px 0;

	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

#pricePlans #plans > li:last-child {
	margin-right: 0;
}

#pricePlans #plans .plan:hover {
	-webkit-transform: scale(1.04);
	   -moz-transform: scale(1.04);
	    -ms-transform: scale(1.04);
	     -o-transform: scale(1.04);
	        transform: scale(1.04);
}

.planContainer .button a {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}





}




@media screen and (min-width:720px) and (max-width:980px) {

.logo img{ width:80%;}

.inner-block h3 { margin-left:0px; }

img{max-width:100%;}
.main{ width:100%;}
.banner{ max-width: 100% !important; height:100%;}


.head{margin: 10px auto 0px !important;}
.banner2 {border: 0px solid #00F;
max-width: 325px;
width: 43%;
float: right;
margin-right: 50px;
background: none repeat scroll 0% 0% #FFF;
 margin:0px;}
.banner2 ul li {font-size:17px;}
.banner3{margin-top:0px; width:100%;}

.footer .footer-inner{ width:100%;}

.content{ width:100%; margin-top:2px !important;}

.top-block .inner-block{ width:100%;}

.copy .copy-right p{ width:100%;}

.top-block.inner-block h3{ width:100%;}



.footer1{ width:100%;}


nav{
width:73% !important;

padding-top:15px;
}

nav ul li a{

font-weight:normal;
font-size:13px;

padding-left:8px;

padding-right:8px;
font-family:"universe";
}
ul.menu >li + li + li + li + li + li + li  > a { background:url(../images/blue.png) no-repeat !important; 
max-width:100%;padding-left:26px !important;
font-weight:normal !important;}

.inner-block{ width:100%}

 .footer-inner { min-width:200px;}

 .blocks-inner p { margin-bottom:3px;}
.button{ margin-left:80%; margin-top:10px;}
 .readmore a{ margin-bottom:5px;}
.right{ width:100%;}
.extra{ width:50% !important; }
}



@media screen and (min-width:240px) and (max-width:640px) {

.top-block {
  width: 100%;
  background-color: #e7e7e7;
  margin-top: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.blocks .blocks-inner ul li {
  float: left;
  list-style-type: none;
  margin: 0px 6px 28px;
  border-bottom: 1px dotted #284776;
  padding-bottom: 31px;
  width:100%;
}

/*.logo img{ width:80%;}*/
.mlogo{display:block;
background-image:url(../images/menubar.png);
width:100%;
text-align:center;
min-height:80px;
padding-bottom:20px !important;
}
.text{padding: 0px 0px; padding-left:12px; padding-right:12px;}
.head{display:block;
position: absolute;
top: 0px;
background: none;
}
.banner{position:relative !important; min-height:100% !important; width:100% !important;}
/*nav{display:none;}*/
.blocks{padding-top:0px;}
.banner3{margin-top:0px; width:100%;}
.menu-inner{ display:block; }
.menu-inner ul { margin:0px; padding:0px; list-style-type:none;}
.menu-inner ul li{ background:#000000; color:#FFFFFF; border-bottom:1px solid #999999;  }
.menu-inner ul li a{ display:block; color:#fff; line-height:50px; text-align:center; text-decoration:none; font-family:"universe" !important; font-size:22px;}
.text img{
width: auto;
max-width: 100%;}

.text .com-content-article__body img {
  width: 100%;
  max-width: 100%;
}
.fb-img img{width:auto !important;}

#menu-icon {

		/*display:inline-block;
		display:none;*/
		display:block;
		

	}
	
.logo {
  width: 215px;
  position: absolute;
  margin-top: -30px;
  border: 0px solid #fff;
  padding-left: 20px;
  display: none;
}	
nav{width:15%;}
	nav ul, nav:active ul { 

		display: none;
		position: absolute;
		padding: 0px;
		background: #000;
		border: 4px solid #444;
		right: 12px;
		width: 50%;

	}
	
	ul.menu > li + li + li + li + li + li + li > a { padding:0px;}
	
	
nav li {width:100%;}
	nav li a{

		text-align: center;
		
		padding: 2px 0;
		border-bottom:2px solid #fff;
		margin: 0;
		display:block !important;
		font-size:15px !important;
		
		border-radius: 4px 0 4px 4px;
line-height:26px !important;

	}
ul.menu >li + li + li + li + li + li + li  > a { background:none !important; 

}

	nav:hover ul {

		display: block;

	}

.main{ width:100%;}

.footer .footer-inner{ width:100%;}

.content{ width:100%;}

.top-block .inner-block{ width:100%;}

.copy .copy-right p{ width:100%; line-height:20px; font-size:15px; text-align:center;}
.cright{float:none;}
.blocks-inner{ width:100%;margin-top: 20px;}
.moduletable_block1{ display:none;}
.moduletable_block2{ display:none;}
.moduletable_block5{ display:none;}
.moduletable_block4{ display:none;}
.moduletable_cafe{ display:block;}
.moduletable_mobile{ display:block;}
.moduletable_conatctmobile{ display:block;}


.banner2{ /*min-width:100%px !important; min-width:90% !important; float:left !important; margin-top:0 !important; 
margin-right:20px !important; margin-left:20px !important;*/ display:none !important;}
.banner33{ display:none !important;}




.banner img{ max-width:100%;}

.footer1{ width:100%; margin-top:20px;}
.footer1 ul{ margin:0px;}
input{ width:100%; border-radius:8px;}
ul.back li{width:257px; margin-left:0px; margin-bottom:6px; margin-top:5px;}

.button{ width:336px !important; }
 .footer-inner h3{ min-width:200px; line-height: 34px; font-size:25px;}


 .inner-block h3{ 

padding-top: 0px;

margin-top: 0px !important;  text-align:center; margin-left:0px; margin-right:0px; line-height:25px;
margin-bottom:0px;}

.inner-block ul li img { width:50%; display:none !important;}

 .blocks-inner p { margin-bottom:3px;text-align: center !important;}

.readmore a{ margin-bottom:5px;}

.right{ width:100%;}

.page-header{ width:100%;}
.left1{ width:100%;}
.right1{ width:100%;}

.footer-inner h4 { display:none;}

.custom_copy{ display:none;}
.custom_mobilecopy{ display:block; font-weight:0px !important;}
.footer {min-height:0px;}
.fb{ display:none;}
.extra{ width:100% !important; }
.copy-right p { font-weight:normal;}

.footer1 input{width: 323px;
line-height: 28px;
padding: 5px;
border: 2px solid #CCC;
background: none repeat scroll 0% 0% #000;
color: #FFF;
font-size: 15px;
margin-left: 20px;}

}